Error cannot find -lexpat Waktu Install Mod Security 2.6

Jika anda sedang menginstall Mod Security dan mendapati Error Seperti ini

/usr/bin/ld: cannot find -lexpat

Solusinya adalah install paket expat

# yum install expat expat-devel

kemudian lakukan kompilasi ulang.

 

Leave a Reply

Your email address will not be published. Required fields are marked *

What is 3 + 12 ?
Please leave these two fields as-is:
IMPORTANT! To be able to proceed, you need to solve the following simple math (so we know that you are a human) :-)

 

Wordpress SEO Plugin by SEOPressor